September 15, 2009

Mandriva Linux Security Advisory 2009:227: freeradius

A vulnerability has been found and corrected in freeradius:

The rad_decode function in FreeRADIUS before 1.1.8 allows remote attackers to cause a denial of service (radiusd crash) via zero-length Tunnel-Password attributes. NOTE: this is a regression error related to CVE-2003-0967 (CVE-2009-3111).

This update provides a solution to this vulnerability...

Read More

Click Here!